# LRU_Connection_Purging_Strategy.h File Reference

`#include "tao/Connection_Purging_Strategy.h"`

Include dependency graph for LRU_Connection_Purging_Strategy.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | TAO_LRU_Connection_Purging_Strategy
| The Least Recently Used connection purging strategy. More...

## Detailed Description

Id
  LRU_Connection_Purging_Strategy.h,v 1.8 2005/11/02 07:13:03 ossama Exp

Author:
  Chad Elliott (elliott_c@ociweb.com)